TAP FAQ – System Requirements

What are the system requirements to use TAP?

TAP supports most recent browsers. We suggest you keep your browser updated to the current version. Your browser must also support strong encryption, and have JavaScript and cookies enabled.